<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
  <dir prefix="cwd">share/fonts</dir>
  <cachedir prefix="cwd">fontconfig\cache</cachedir>
  <rescan><int>0</int></rescan>
</fontconfig>
